/* CSS Document */
@charset 'UTS-8';


.about-text {
	margin: 5%;
	height: 80vh;
	width: 90%;
	background-color: aqua;
	opacity: 50%;
	vertical-align: middle;
	display: table;
}

.centered {
	text-align: center;
	vertical-align: middle;
	color: black;
}

.inner-container {
	text-align: center;
	color: black;
	display: table-cell;
	vertical-align: middle;
}
